type Importance {
  id: ID!
  ordre: Int
  libelle: String
  couleur: String
  isRemoved: Boolean
  dateCreation: DateTime!
  dateModification: DateTime!
}

type Mutation {
  createUpdateImportance(id: ID, ordre: Int, couleur: String, libelle: String): Importance
  deleteImportance(id: ID!): Importance
}

type Query {
  importances: [Importance]
  importance(id: ID!): Importance
}
